ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: black;
    position: fixed;
    top: 0;
    width: 100%;
    height: 1.5cm;
}
  
li {
    float: right;
    
}
  
li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
  
li a:hover {
    background-color: whitesmoke;
    display: inline-block;
    position: relative;
    color: orangered ;
}